@charset "utf-8";
/* CSS Document */

/* CSS Document */
body{ padding:0px; margin:0px; font-size:12px; color:#333; background: url(../images/nmain.jpg) repeat-x #bfbfbf; font-family:"微软雅黑"}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ color:#f60;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h1{ font-size:18px;color:#fee900; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
/* top */
.top{width:auto; height:auto; margin:0px; padding:0px; overflow:hidden}
.head{width:1000px; height:35px; margin:0 auto; padding:0px; overflow:hidden; margin-top:8px}
.topnav{ max-width:760px; max-height:35px; line-height:35px; margin:0px; padding:0px; float:left; overflow:hidden}
.topnav span{ line-height:35px; text-align:left; margin:0px; padding:0px; color:#999999}
/* 搜索栏 */
.search{width:163px; height:22px; margin:0px; padding:0;float:right; margin-right:8px; margin-top:6px}
.search input { line-height: 22px; margin: 0px;height: 22px; color: #999; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:135px; height:22px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:28px;height:22px; background:url(../images/bottom.jpg) no-repeat right center;color: #999; float:left;}
.menu{width:auto; height:72px; margin:0px; padding:0px; background:url(../images/menu.gif) no-repeat center top; overflow:hidden}
.menucontent{width:1000px; height:72px; margin:0 auto; padding:0px; overflow:hidden;}
.logo{ max-width:300px; max-height:60px; margin:0px; padding-top:10px; overflow:hidden; float:left}
.daohang{width:650px; height:42px; margin-top:25px; padding:0px; float:right; overflow:hidden; margin-left:25px}
.daohang ul{list-style:none;margin:0px;padding:0px;}
.daohang ul li {width:90px;height:42px;display:block;line-height:42px;margin:0px; float:left;}
.daohang ul li a{text-align:center;width:90px;height:42px;display:block; line-height:42px;color:#fee900;background:url(../images/hover.png) no-repeat right center; }
.daohang ul li a:hover{width:90px;height:42px; line-height:42px;text-decoration:none; font-weight:bold;}
.mainbody{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:15px}
.left{width:220px; height:474px; margin:0px; padding:0px; float:left; background:url(../images/pobj.jpg) no-repeat}
.right{width:765px; height:auto; margin:0px; padding:0px; float:right; background:#fff}
/* foot */
.footbg{width:100%; height:auto; margin-top:10px; padding:10px 0;background:url(../images/foot.png) repeat-x #000;}
.foot{width:1000px; height:auto; margin:0px auto; text-align:center; color:#999;}
.foot p { line-height:30px;text-align:center; margin:0;color:#666;}
.foot a{ color:#999;}
.contact{height:25px; line-height:25px; margin:0px auto; padding:0px;}
.copyright{height:25px; line-height:25px; margin:0px auto; padding:0px;}
.keywords{height:25px; line-height:25px; margin:0px auto; padding:0px;}
.prolist{ width:220px; height:auto; margin:0px; padding:0px; overflow:hidden}
.title { height:42px;padding:0px; margin:0px;  padding-left:35px;}
.title h2 { width:auto; line-height: 42px;font-size:14px;  height:42px; margin:0px; padding:0;  color:#fff; float:left;}
.listcon { width:192px; margin:0px auto; padding:0px;overflow:hidden; margin-top:20px; margin-left:12px; margin-right:5px}
.listcon DL {	margin:0; padding:0;LIST-STYLE-TYPE: none}
.listcon DT {	height:25px;LINE-HEIGHT: 25px; PADDING-LEFT:33px; BACKGROUND: url(../images/list.jpg) no-repeat; COLOR: #fff;margin-bottom:4px;} 
.listcon DT A {	COLOR: #fff; line-height:25px;}
.listcon DD {width:192px; margin:0; padding:0;height:22px; LINE-HEIGHT: 22px; background:url(../images/fenerji.jpg) no-repeat;margin-bottom:4px;}
.listcon DD A {	height:22px;LINE-HEIGHT: 22px; COLOR: #fff;PADDING-LEFT: 33px; }
.titles { height:42px;padding:0px; margin:0px;  padding-left:35px; background:url(../images/title.jpg) no-repeat}
.titles h2 { width:auto; line-height:28px;font-size:14px;  height:28px; margin:0px; padding:0;  color:#fff; float:left}
.content{width:720px; height:auto; margin-left:20px; margin-top:20px; margin-bottom:20px; overflow:hidden}
.ncontent{width:700px; height:auto; margin-left:10px; margin-top:10px; overflow:hidden}
.description{width:680px; height:auto; margin-left:10px; margin-top:10px; margin-right:10px; line-height:25px; overflow:hidden}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:700px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#454f73; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:690px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:700px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left;}
.location{  height:28px; line-height:28px; text-align:right; padding-right:20px;}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{background:url(../images/newleft.gif) no-repeat 10px center;line-height:27px; height:27px;  padding-left:18px;}
.newscontent li a{float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#888888; font-size:10px; font-family:Verdana, Geneva, sans-serif;}
*html .newscontent li{line-height:23px; height:23px;background:url(../images/newleft.gif) no-repeat 10px center; padding-left:18px;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:23px; height:23px;background:url(../images/newleft.gif) no-repeat 10px center; padding-left:18px;}/**ie7下的兼容性**/
/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px; padding-bottom:15px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}
.ih6{ text-align:right; margin:0; padding:5px 0;}
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:220px; height:200px;text-align:left; float:left;overflow:hidden; background:url(../images/product.jpg) no-repeat; margin-left:8px; margin-top:8px; margin-bottom:8px}
#probox dt{ margin:0 auto; padding:0px;width:220px; height:164px; overflow:hidden; }
#probox dt img{ margin:0 auto; padding:2px; width:210px;height:158px; overflow:hidden; border:1px solid #ccc;}
#probox dd{ color:#fff;width:220px; height:30px; line-height:30px;  margin:0px; padding:0; overflow:hidden; text-align:left;background:url(../images/productleft.png) no-repeat 10px 10px;}
#probox dd a{ text-decoration:none; text-align:left; padding-left:28px; line-height:30px}
.desc{ width:660px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}